<div class="comment">
  <img src="{{comment.authorPhoto}}" routerLink="/user/{{comment.authorUsername}}" class="comment-avatar">
  <div class="comment-side">
    <div class="comment-username">
      <a routerLink="/user/{{comment.authorUsername}}">{{comment.authorUsername}}</a>
      <span class="comment-date">{{comment?.commentedDate | date: "hh:mm, dd.MM.y"}}</span>
    </div>
    <div class="comment-text">{{comment.text}}</div>
  </div>
</div>
<mat-divider *ngIf="!last"></mat-divider>
